---
description: Docker extension API reference
keywords: Docker, extensions, sdk, API, reference
aliases:
 - /desktop/extensions-sdk/dev/api/reference/interfaces/ExecProcess/
---

# Interface: ExecProcess

**`Since`**

0.2.3

## Methods

### close

▸ **close**(): `void`

Close the process started by exec(streamingOptions)

#### Returns

`void`
